ISCS#FEP - Feature #1654

FEPI FEP-HADDOOODD
09/17/2021 04:10 PM - pengfei xu

Status: Resolved Start date: 09/17/2021
Priority: Normal Due date: 09/17/2021
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 4.00 hours
Target version: FEP_HA V3.1.2 Spent time: 0.00 hour
Defect version:

Description
Related issues:

Related to ISCSOON0N - Bug #1628: FEPUsefepsl I TCPsocketlIOOO0O00000000000 so... Resolved 09/09/2021

History

#1 - 09/17/2021 04:11 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/17/2021 04:42 PM - xiangyang li
- Target version set to FEP_HA_V3.1.2

#3 - 09/17/2021 04:58 PM - pengfei xu

- Related to Bug #1628: FEP] sefepsi 0 TCPsockefl 000000000000000000 sockefi00000000000 added

#4 - 09/17/2021 04:59 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 09/18/2021 10:13 AM - pengfei xu

- Status changed from Resolved to In Progress

#6 - 09/18/2021 10:24 AM - pengfei xu

- Status changed from In Progress to Resolved

#7 - 12/24/2021 09:44 AM - pengfei xu
- Estimated time set to 4.00 h
